---
#This is popup help messages for the Staff Panel -> Knowledgebase -> Canned Responses -> Add New Response
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
canned_response:
  title: Risposte Predefinite
  content: >
    Creare una <span class="doc-desc-title">Risposta predefinita</span> che può essere inserita in una risposta per un ticket. Infatti, su un ticket, si possono includere tutte le <span class="doc-desc-title">Risposte predefinite</span> che si desidera. Si può usare anche all'interno della <span class="doc-desc-title"> Risposta automatica Ticket</span> impostandolo dal <span class="doc-desc-title"> Filtro del ticket</span>.
  links:
    - 
      title: Impostare il filtro per i Ticket
      href: /scp/filters.php
canned_attachments:
  title: Allegati predefiniti
  content: >
    Allegare un file che si desidera includere automaticamente nella risposta del ticket che utilizza la nuova <span class="doc-desc-title"> Risposta in predefinita</span>.
